{
	"304001352_0": "\"We... We did it, right?\"",
	"304001352_1": "\"Haah... Haah... Why'd it have fight so hard?\"",
	"304001352_2": "\"We managed to come out on top, though.\"",
	"304001352_3": "\"Yeah... We'll leave Goliath's remains to Section 2 for disposal.\"",
	"304001352_4": "\"There's no time to catch our breath. We need to hurry up and help... Guh...\"",
	"304001352_5": "\"Are you all right? You're barely standing.\"",
	"304001352_6": "\"You're one to talk...\"",
	"304001352_7": "\"How are things over there?\"",
	"304001352_8": "\"Things are looking pretty dire.\"",
	"304001352_9": "\"The synergy of the Karma Noise curse and the relic fusion has concentrated immense energy on Hibiki-kun.\"",
	"304001352_10": "\"A normal human could die just being anywhere near her.\"",
	"304001352_11": "\"If she reaches the city limits in this state, we are looking at the potential for massive casualties.\"",
	"304001352_12": "\"What is Kohinata's status?\"",
	"304001352_13": "\"She's doing her best to keep up, but catching Hibiki-kun in her berserk state is proving difficult.\"",
	"304001352_14": "\"If Miku-kun can't destroy her Gear, the only way to stop her will be brute force.\"",
	"304001352_15": "\"You really think that will save that idiot?!\"",
	"304001352_16": "\"It's all we can—\"",
	"304001352_17": "\"If it comes to that... I'll do it. Even if it costs me my life.\"",
	"304001352_18": "\"Tsubasa...\"",
	"304001352_19": "\"As a wielder of this world, it's my duty.\"",
	"304001352_20": "\"Wait! Miku is out there doing everything she can to save her!\"",
	"304001352_21": "\"As long as she hasn't given up, then neither can we!\""
}